<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

        <variable
            name="model"
            type="com.dskj.daikuan.viewModel.home.MainViewModel" />
    </data>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:fitsSystemWindows="true"
        android:orientation="vertical">

        <include
            android:id="@+id/top_ly_f"
            layout="@layout/layout_action_bar1" />
        <androidx.core.widget.NestedScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:overScrollMode="never"
            android:layout_below="@id/top_ly_f">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingLeft="@dimen/dp35"
                android:paddingRight="@dimen/dp35"
                android:paddingTop="@dimen/dp15"
                android:orientation="vertical">

                <androidx.appcompat.widget.LinearLayoutCompat
                    android:layout_width="match_parent"
                    android:layout_height="100dp"
                    android:background="@mipmap/top_bg"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/fullname_et"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/dp20"
                        android:layout_marginTop="20dp"
                        android:text=""
                        android:textColor="#ffffffff"
                        android:textSize="30sp" />
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:gravity="center_vertical"
                        android:layout_marginTop="@dimen/dp2"

                        android:orientation="horizontal">
                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:layout_marginLeft="@dimen/dp20"
                            android:text="姓名/Nama Penuh"
                            android:textColor="@color/white"
                            android:textSize="13sp" />
                        <TextView
                            android:id="@+id/status_tv"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/name_tv"
                            android:layout_alignParentRight="true"
                            android:layout_marginRight="17dp"
                            android:textColor="@color/color_search_2"
                            android:textSize="13sp" />
                    </LinearLayout>



                </androidx.appcompat.widget.LinearLayoutCompat>

                <TextView
                    android:layout_marginTop="@dimen/dp15"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp12"
                    android:text="大马卡/IC："
                    android:textColor="#ff959595"
                    android:textSize="13sp"
                    />

                <TextView
                    android:id="@+id/ic_et"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/dp44"
                    android:gravity="center_vertical"
                    android:layout_marginTop="@dimen/dp4"
                    android:layout_centerHorizontal="true"
                    android:background="@drawable/inputbg"
                    android:paddingLeft="10dp"
                    android:textColor="@color/black"
                    android:textColorHint="@color/color_e6000000"
                    android:textSize="13sp" />
                <androidx.appcompat.widget.LinearLayoutCompat
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="horizontal"
                    android:paddingTop="@dimen/dp15"
                    android:paddingBottom="@dimen/dp5">

                    <androidx.constraintlayout.widget.ConstraintLayout
                        android:id="@+id/renxiang_cy"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="@dimen/dp6"
                        android:layout_weight="1">

                        <com.dskj.daikuan.ui.view.CircleImageView
                            android:id="@+id/zhengmian_iv"
                            android:layout_width="0dp"
                            android:layout_height="0dp"
                            android:scaleType="centerCrop"
                            android:src="@mipmap/sfzzm"
                            app:ease_radius="@dimen/dp8"
                            app:es_shape_type="rectangle"
                            app:layout_constraintDimensionRatio="152:100"
                            app:layout_constraintLeft_toLeftOf="parent"
                            app:layout_constraintRight_toRightOf="parent"
                            app:layout_constraintTop_toTopOf="parent">

                        </com.dskj.daikuan.ui.view.CircleImageView>



                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="@dimen/dp10"
                            android:gravity="center_horizontal"
                            android:text="IC-Front"
                            android:textColor="#ff959595"
                            android:textSize="12sp"
                            app:layout_constraintTop_toBottomOf="@id/zhengmian_iv" />
                    </androidx.constraintlayout.widget.ConstraintLayout>

                    <androidx.constraintlayout.widget.ConstraintLayout
                        android:id="@+id/guohui_cy"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/dp6"
                        android:layout_weight="1">

                        <com.dskj.daikuan.ui.view.CircleImageView
                            android:id="@+id/fanmian_iv"
                            android:layout_width="0dp"
                            android:layout_height="0dp"
                            android:scaleType="centerCrop"
                            android:src="@mipmap/sfzbm"
                            app:ease_radius="@dimen/dp8"
                            app:es_shape_type="rectangle"
                            app:layout_constraintDimensionRatio="152:100"
                            app:layout_constraintLeft_toLeftOf="parent"
                            app:layout_constraintRight_toRightOf="parent"
                            app:layout_constraintTop_toTopOf="parent">

                        </com.dskj.daikuan.ui.view.CircleImageView>


                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="@dimen/dp10"
                            android:gravity="center_horizontal"
                            android:text="IC-Rear"
                            android:textColor="#ff959595"
                            android:textSize="12sp"
                            app:layout_constraintTop_toBottomOf="@id/fanmian_iv" />
                    </androidx.constraintlayout.widget.ConstraintLayout>
                </androidx.appcompat.widget.LinearLayoutCompat>

                <TextView
                    android:layout_marginTop="@dimen/dp15"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp12"
                    android:text="电话号码/Nombor telefon："
                    android:textColor="#ff959595"
                    android:textSize="13sp"
                    />
                <TextView
                    android:id="@+id/phone_number_et"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/dp44"
                    android:layout_marginTop="@dimen/dp4"
                    android:layout_centerHorizontal="true"
                    android:inputType="phone"
                    android:gravity="center_vertical"
                    android:background="@drawable/inputbg"
                    android:paddingLeft="10dp"
                    android:textColor="@color/black"
                    android:textColorHint="@color/color_e6000000"
                    android:textSize="13sp" />

                <TextView
                    android:layout_marginTop="@dimen/dp15"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp12"
                    android:text="职业/Pekerjaan："
                    android:textColor="#ff959595"
                    android:textSize="13sp"
                    />

                <TextView
                    android:id="@+id/occupation_et"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/dp44"
                    android:layout_marginTop="@dimen/dp4"
                    android:layout_centerHorizontal="true"
                    android:background="@drawable/inputbg"
                    android:paddingLeft="10dp"
                    android:gravity="center_vertical"
                    android:textColor="@color/black"
                    android:textColorHint="@color/color_e6000000"
                    android:textSize="13sp" />
                <TextView
                    android:layout_marginTop="@dimen/dp15"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp12"
                    android:text="地址/Alamat："
                    android:textColor="#ff959595"
                    android:textSize="13sp"
                    />

                <TextView
                    android:id="@+id/address_et"
                    android:layout_width="match_parent"
                    android:minHeight="@dimen/dp44"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp4"
                    android:layout_centerHorizontal="true"
                    android:background="@drawable/inputbg"
                    android:paddingLeft="10dp"
                    android:gravity="center_vertical"
                    android:textColor="@color/black"
                    android:textColorHint="@color/color_e6000000"
                    android:textSize="13sp" />
                <TextView
                    android:layout_marginTop="@dimen/dp15"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp12"
                    android:text="收款银行/Bank Penerima："
                    android:textColor="#ff959595"
                    android:textSize="13sp"
                    />
                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/dp4"
                    >

                    <TextView
                        android:id="@+id/beneficiary_bank_et"
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/dp44"
                        android:layout_centerHorizontal="true"
                        android:background="@drawable/inputbg"
                        android:paddingLeft="10dp"
                        android:gravity="center_vertical"
                        android:textColor="@color/black"
                        android:textColorHint="@color/color_e6000000"
                        android:textSize="13sp" />
                    <ImageView
                        android:layout_width="@dimen/dp44"
                        android:layout_height="@dimen/dp44"
                        android:visibility="gone"
                        android:src="@mipmap/select_img"
                        android:scaleType="centerInside"
                        android:layout_alignParentRight="true" />
                </RelativeLayout>

                <TextView
                    android:layout_marginTop="@dimen/dp15"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp12"
                    android:text="户口号码 /No Akaun Penerima:"
                    android:textColor="#ff959595"
                    android:textSize="13sp"
                    />

                <TextView
                    android:id="@+id/beneficiary_account_no_et"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/dp44"
                    android:layout_marginTop="@dimen/dp4"
                    android:layout_centerHorizontal="true"
                    android:background="@drawable/inputbg"
                    android:paddingLeft="10dp"
                    android:inputType="number"
                    android:gravity="center_vertical"
                    android:textColor="@color/black"
                    android:textColorHint="@color/color_e6000000"
                    android:textSize="13sp" />
                <TextView
                    android:layout_marginTop="@dimen/dp15"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp12"
                    android:text="薪水/Gaji："
                    android:textColor="#ff959595"
                    android:textSize="13sp"
                    />

                <TextView
                    android:id="@+id/salary_et"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/dp44"
                    android:layout_marginTop="@dimen/dp4"
                    android:layout_centerHorizontal="true"
                    android:background="@drawable/inputbg"
                    android:paddingLeft="10dp"
                    android:inputType="number"
                    android:gravity="center_vertical"
                    android:textColor="@color/black"
                    android:textColorHint="@color/color_e6000000"
                    android:textSize="13sp" />
                <TextView
                    android:layout_marginTop="@dimen/dp15"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp12"
                    android:text="贷款金额/Jumlah pinjaman:"
                    android:textColor="#ff959595"
                    android:textSize="13sp"
                    />

                <TextView
                    android:id="@+id/loan_amount_et"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/dp44"
                    android:layout_marginTop="@dimen/dp4"
                    android:layout_centerHorizontal="true"
                    android:background="@drawable/inputbg"
                    android:paddingLeft="10dp"
                    android:inputType="number"
                    android:gravity="center_vertical"
                    android:textColor="@color/black"
                    android:textColorHint="@color/color_e6000000"
                    android:textSize="13sp" />
                <View
                    android:layout_width="match_parent"
                    android:layout_height="120dp"/>
            </LinearLayout>

        </androidx.core.widget.NestedScrollView>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="100dp"
            android:visibility="gone"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:background="@color/white"
            android:gravity="center_horizontal">

            <Button
                android:id="@+id/login_bt"
                android:layout_width="250dp"
                android:layout_height="45dp"
                android:layout_marginTop="@dimen/dp10"
                android:background="@drawable/item_bg_default1"
                android:text="提交申请"
                android:textColor="#ffffffff"
                android:textSize="16sp" />

        </LinearLayout>

    </RelativeLayout>
</layout>
